/*
  Index:

  Global
  Categories
  Tweet
  Events
  Featured
  Shortbio
  Bookmarks
  Recent Projects
  Press Mentions
  Archive
  Archive Blog
  Archive Home
  Publication
*/


/* =Global
---------------------------------------- */
#bottom div.textwidget,
footer div.textwidget { padding-left: 10px; }

#sidebar section.widget-container {
  clear: both;
  margin-bottom: 1.83333em;
}


/* =Categories
---------------------------------------- */
section#categories ul,
section#jquery-categories-list-widget ul {
  font-size: 1.166667em;
  line-height: 1.8333em;
  margin: 0.571em 0;
  list-style: none;
}

section#categories li,
section#jquery-categories-list-widget li {
  margin-left: 10px;
}

section#categories li ul,
section#jquery-categories-list-widget li ul {
  font-size: 1em;
  color: #d77d00;
  margin: 0 0 0 10px;
  list-style: disc;
}

section#jquery-categories-list-widget ul a span {
  font-size: 13px;
  padding-left: 0.33em;
}


/* =Tweet
---------------------------------------- */
#header-wrap article { color: #888979; }

#header-wrap article.tweet {
  float: right;
  background: transparent url('../images/bg_article-tweet.png') no-repeat 0 0;
  width: 400px;
  padding-top: 43px;
  padding-left: 130px;
}

#header-wrap article.tweet h2 { display: none; }

#header-wrap article.tweet blockquote { font-style: normal; }

#header-wrap article.tweet blockquote a {
  color: inherit;
  border-bottom: 1px dotted #ccc;
  border-bottom-color: inherit;
}

#header-wrap article.tweet blockquote a:hover {
  color: #000;
  border-bottom-color: #000;
}

#header-wrap article.tweet footer {
  font-size: 0.857em;
  margin-top: 0.75em;
}

#header-wrap article.tweet footer a { margin-left: 25px; }

#header-wrap article.tweet footer time a {
  color: #b6b29c;
  margin-left: 0;
}


/* =Events
---------------------------------------- */
#bottom #events {
  width: 329px;
  margin-left: -10px;
}

#events dl {
  color: #fff;
  clear: both;
  padding-top: 0.5em;
}

#events dt {
  color: #939084;
  background-color: #e6deca;
  text-align: center;
  width: 3.667em;
  padding: 2px 0 4px;
  margin: 0.583em 0 -4.5833em;
  margin-left: 0.667em;

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.ie6 #events dt,
.ie7 #events dt {
  float: left;
  margin-top: 1em;
  margin-right: -100%;
}

#events dt time {
  font-size: 0.834em;
  font-weight: normal;
  line-height: 1.5;
}

#events dt time span {
  font-size: 2.4em;
  font-weight: bold;
  line-height: 0.75;
  display: block;
}

#events dd {
  margin-bottom: 0;
  border-bottom: 2px solid #eae2cd;
}

#events dd:last-child { border-bottom: none; }

#events dd:hover { background-color: #e6deca; }

#events dl a {
  color: #545547;
  display: block;
  padding: 0.8333em 30px 1em 5.583em;
  min-height: 3.6666em;
}

/* top widget */
#top #events {
  float: left;
  width: 335px;
  margin: 40px -6px 0;
}

#top #events .widget-title {
  font-size: 1em;
  line-height: 46px;
  text-transform: uppercase;
  color: #a1a296;
  background: transparent url('../images/bg_events-header.png') no-repeat left center;
  height: 45px;
  min-width: 346px;
  padding-left: 30px;
}

#top #events a.all {
  color: #fffffe;
  background-image: url('../images/bg_a-more-top.png');
  margin-top: -47px;
  margin-right: 0;
  padding: 0 13px 2px 22px;
}

#top #events dl {
  font-size: 0.857em;
  margin-left: 1em;
  margin-bottom: 0;
  padding-top: 2px;
}

#top #events dt {
  color: #fff;
  background-color: #414337;
}

#top #events dd { border-bottom: 2px solid #494b3e; }

#top #events dd:hover { background-color: #414337; }

#top #events dl a {
  color: #fff; 
  padding-top: 1.2em;
}


/* =Featured
---------------------------------------- */
#featured {
  background-color: #a1bcc0;
  padding: 11px;
}

.borderimage #featured {
  background-color: transparent;
  padding: 0;
  -webkit-border-image: url('../images/bg_featured-border.png') 11 stretch;
  -moz-border-image: url('../images/bg_featured-border.png') 11 stretch;
  -o-border-image: url('../images/bg_featured-border.png') 11 stretch;
  border-image: url('../images/bg_featured-border.png') 11 stretch;
  border-width: 11px;
}

#featured div.inner {
  background-color: #5d797d;
  padding-bottom: 1px;
}

#top #featured { width: 595px; }

.home #top #featured {
  float: left;
  margin-bottom: -60px;
}

#content #featured { margin: -40px 0 3em; }


/* featured publication */
#featured div.featured-publication {
  color: #fff;
  background: #587276 url('../images/bg_featured-book.gif') repeat-x left bottom;
  padding-top: 18px;
  padding-right: 20px;
  padding-left: 28px;
  overflow: hidden;
}

#content #featured div.featured-publication {
  font-size: 1.1666em;
  padding-right: 78px;
  padding-left: 78px;
}

.featured-publication h2 {
  font-size: 3.143em;
  line-height: 1;
  margin-bottom: 0.136em;
}

.featured-publication h2 a { color: #fff; }

.featured-publication h2 a:hover { text-decoration: underline; }

.featured-publication h3 {
  font-style: oblique;
  line-height: 1;
  color: #fff;
  margin-bottom: 1.786em;
}

.featured-publication img {
  float: left;
  margin-top: -65px;
  margin-right: -78px;
  margin-left: -28px;
}

.ie6 .featured-publication img,
.ie7 .featured-publication img {
  position: relative;
  z-index: 10;
}

.featured-publication p {
  font-size: 1.214em;
  line-height: 1.412;
  color: #f0efee;
  margin-bottom: 2em;
}

.featured-publication p:last-child {
  font-size: 1.286em;
  line-height: 48px;
  background: url('../images/bg_featured-more.png') no-repeat left center;
  height: 48px;
  margin-bottom: 0;
  overflow: hidden;
}

.ie6 .featured-publication p:last-child,
.ie7 .featured-publication p:last-child {
  position: relative;
  z-index: 0;
}


.featured-publication p:last-child a {
  color: #fff;
  display: block;
  float: left;
  padding-left: 50px;
  padding-right: 60px;
}

.featured-publication p:last-child a:hover { text-decoration: underline; }

.featured-publication .read-more { font-size: 0.647058em; }

#content .featured-publication p:last-child { margin-top: 5em; }


/* featured event */
div.featured-event {
  background: transparent url('../images/bg_featured-event.jpg') no-repeat;
  height: 240px;
  padding: 118px 20px 0 450px;
  overflow: hidden;
}

.ie6 #content #featured,
.ie7 #content #featured { margin-top: 1px; }

#content #featured div.featured-event { font-size: 1.1666em; }

.featured-event p {
  font-size: 1.214em;
  line-height: 1.471;
  color: #f0efee;
}

.featured-event p:last-child {
  font-size: 1.286em;
  text-align: right;
  margin-right: -20px;
}

.featured-event p:last-child a {
  line-height: 47px;
  color: #fff;
  background: transparent url('../images/bg_featured-more-right.png') no-repeat left center;
  display: inline-block;
  margin-top: 1em;
  padding: 0 45px 0 55px;
}

.featured-event p:last-child a:hover { text-decoration: underline; }


/* =Shortbio
---------------------------------------- */
#shortbio div.entry-content {
  background: transparent url('../images/bg_short-bio.png') no-repeat right bottom;
  min-height: 220px;
  padding: 26px 320px 0 0;
  margin: -17px -20px -1px 0;
  position: relative;
  overflow: hidden;
}


/* =Bookmarks
---------------------------------------- */
section.widget_links ul {
  line-height: 2.75;
  margin: 1.833em 0 1.833em 1em;
  overflow: hidden;
}

section.widget_links li {
  margin-left: 0;
  list-style: none;
}

section.widget_links img {
  vertical-align: middle;
  margin-right: 12px;
}

section.widget_links a:hover img { opacity: 0.7; }

footer section.widget_links li,
#sidebar section.widget_links li {
  float: left;
  width: 50%;
}

footer section.widget_links li:nth-child(2n),
#sidebar section.widget_links li:nth-child(2n) {
  margin-left: 1em;
  margin-right: -1em;
}

#bottom section.widget_links {
  width: 220px;
  margin-right: 30px;
}

#bottom section.widget_links ul,
#sidebar section.widget_links ul { margin-top: 0.916666em; }


/* =Recent Projects
---------------------------------------- */
#bottom #recent-projects {
  float: left;
  width: 470px;
  margin-right: 80px;
}

#recent-projects article {
  clear: right;
  float: left;
  width: 220px;
}

#recent-projects article:last-child { margin-left: 20px; }

#recent-projects header { margin-top: 0.916666em; }

#recent-projects header img { display: block; }

#recent-projects header span {
  background: transparent url('../images/bg_img-span.png') no-repeat left top;
  display: block;
  width: 220px;
  height: 89px;
  margin-top: -89px;
  position: relative;
}

#recent-projects header h2 {
  font-size: 1.333em;
  line-height: 1.25;
  margin-top: 0.75em;
}


/* =Press Mentions
---------------------------------------- */
#press-mentions {
  float: left;
  width: 390px;
}

#press-mentions article {
  clear: both;
  margin-bottom: 1.8333em;
}

#press-mentions article header {
  float: left;
  margin-right: 0.416667em;
}


/* =Archive
---------------------------------------- */
#bottom #archive {
  width: 530px;
  padding-left: 10px;
  margin-right: 9px;
}

#archive h2.widget-title { margin-left: -10px; }

#archive a.all { margin-bottom: 1.5em; }

#archive article {
  clear: both;
  margin-bottom: 1em;
  overflow: hidden;
}

#archive article .entry-title {
  font-size: 1.333em;
  margin-bottom: 0.313em;
}

#archive article time { color: #7c7e6d; }

#archive article .entry-content { margin-top: 2px; }


/* =Archive Blog
---------------------------------------- */
.page-blog #bottom #archive { margin-right: 100px; }

.page-blog #archive h2.widget-title {
  font-size: 1.167em;
  text-transform: uppercase;
  color: #626452;
  background-image: none;
  padding: 0;
  margin-left: 0;
  margin-bottom: 0.5em;
}


/* =Archive Home
---------------------------------------- */
.home #content aside {
  clear: both;
  margin-bottom: 7.5em;
}

.home #content aside ul {
  margin: 0 -32px 0 -12px; /* mr = ml + pl */
  padding-left: 20px;
  overflow: hidden;
  text-shadow: 0px -1px 0px #fff;
}

.home #content aside li {
  background: url('../images/bg_article-header-footer.png') no-repeat left 0.75em;
  display: block;
  float: left;
  width: 33.33%;
  margin-left: 0;
}

.home #content aside li a {
  font-size: 1.143em;
  line-height: 1.375;
  display: inline-block;
  margin: 0 20px 0.5em 10px;
}

.home #content aside li time {
  font-size: 0.857em;
  color: #7c7e6d;
  background: transparent url('../images/icon_time.png') no-repeat left center;
  display: inline-block;
  line-height: 30px;
  margin-left: -20px;
  padding-left: 50px;
}


/* =Publication
---------------------------------------- */
#bottom .publication,
aside .publication { overflow: hidden; }

.page #bottom .publication,
aside .publication {
  width: 290px;
  margin-top: -4px;
}

.page-about #bottom .publication { margin-right: 70px; }

#bottom .publication h2,
aside .publication h2 {
  font-size: 1.667em;
  color: #945800;
  margin-bottom: 0.6em;
}

#bottom .publication h3,
aside .publication h3 {
  font-size: 1.167em;
  font-style: oblique;
  line-height: 1.429;
  color: #945800;
  margin-bottom: 1.143em;
}

#bottom .publication img,
aside .publication img {
  float: left;
  margin-right: 18px;
  border: 2px solid #d77d00;
}

#bottom .publication p:first-of-type,
aside .publication p:first-of-type {
  clear: left;
  float: left;
  width: 130px;
  margin-top: 0.917em;
  margin-right: 18px;
}

#bottom .publication p:first-of-type a,
aside .publication p:first-of-type a {
  text-transform: uppercase;
  text-align: center;
  color: #f4f2df;
  background-color: #a3a092;
  background-color: rgba(58, 59, 49, 0.45);
  display: block;
  padding: 4px 9px 3px;
}

#bottom .publication p:first-of-type a:hover,
aside .publication p:first-of-type a:hover {
  background-color: #7d7b6f;
  background-color: rgba(58, 59, 49, 0.65);
}
